/*
Theme Name: Kasa Green Child
Author: PWT
Theme URI: http://www.pwtthemes.com/theme/kasa-free-responsive-wordpress-theme
Author URI: http://www.stefanciobanu.com
Description: Kasa Green is a 2 columns HTML5/CSS3 Responsive WordPress Theme. The theme is light and green, best use for any niche, All features are controllable within its theme options.
Version: 1.0.9
Tags: green, black, white, light, one-column, two-columns, right-sidebar, responsive-layout, custom-menu, custom-background, editor-style, featured-images, full-width-template, theme-options, threaded-comments, translation-ready
Template: kasa-green
License: GNU General Public License v3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kasa-green
*/
#quiz1 {
	display:block;
}
.menutop a {
	padding:25px 34px 30px 34px;
}
/*padding round the search submit button */
#searchform #searchsubmit {
    padding: 0 20px;
}

/* Previous and next links for single posts */
.previous-next {
	padding-top: 0.5em;
    padding-bottom: 1em;
}

.previous {
	float: left;
	width: 50%;
	font-weight: bold;
}

.next {
	float: right;
	width: 50%;
	text-align: right;
	font-weight: bold;
}

/* headings style */

h2, h3, h4, h5, h6 {
text-transform: none;
}

.singlepost h1, .singlepost h2, .singlepost h3, .singlepost h4, .singlepost h5, .singlepost h6 {
  text-transform: none;
}

/* blockquote style */

blockquote p {
	margin-left: 4%;
	margin-right: 4%;
	margin-top: -5%;
	padding: 2% 0px;
}

blockquote, cite {
    font-style: normal;
}


blockquote:before, blockquote:after {
font-family: "Trebuchet MS";
    color: #70b04e;
    font-size: 40px;
}

blockquote:before {
    content: "\201C";
}

blockquote:after {
    content: "\201D";
    display: block;
    height: 0;
    left: 95%;
    position: relative;
 	top: -40px;
}

cite {
	display: inline-block;
	 background: none repeat scroll 0 0 #EEEEEE;
	/* width: 95%; */
	border-left: 5px solid #70b04e;
    padding: 2% 3%;
}

/*Stops overlap of Previous/Next pages of posts over widget title */
@media only screen and (max-width:768px) {
.simplepag span.prev a, .simplepag span.next a {
    margin-top: -55px;
    margin-bottom: 10px;
}

/* more space above sidebar */
.gutter {
	margin-top: 0;
}
)

.gutter h1 {
    font-size: 23px;
    line-height: 1.1;
    text-transform: uppercase;
    text-align: center;
}

/* phone style */
@media only screen and (max-width:480px) {
.previous, .next {
	float: none;
	width: 100%;
}

.previous {
	padding-bottom: 1.2em;
}
}
